LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XAuthenticator.idl File Reference

Go to the source code of this file.

## Classes
interface | XAuthenticator
| Represents an interface that will be used to query for user information which are necessary to login to a network resource. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mail
| Interfaces for Email connectivity.